Subject: New version of procps
From: [email-masked] (Michael K. Johnson)
Date: 16 Mar 93 20:32:20 GMT
Newsgroups: comp.os.linux.announce

procps 0.6 is available as
tsx-11.mit.edu:/pub/linux/BETA/procps/procps-0.6.tar.z
PLEASE NOTE THAT IT IS COMPRESSED WITH GZIP, AND THAT YOU CANNOT USE
THE STANDARD UNCOMPRESS TO UNCOMPRESS IT.  (I apologize for yelling,
but it appears that many people need this gzip stuff pointed out to
them very strongly, or they will tell you that it is corrupt...)

This version adds a few new features to w.  It is a little more
inteligent about when it changes the format of its login time display,
and also allows you to say `w joeuser', and w will show you only
joeuser's logins.

XConsole now allows you to quit, and has a logging option, as well.

Here's the big update:  ps now has symbolic WCHAN support.  If you
have gotten tired of numeric addresses in your ps -l listings, lift up
yor head and rejoice!  Instructions are in the README file, and this
alone should be incentive to read the README.  If you bother to read
the source, you will notice that it is a little ugly right now.  It
works, but I would like to clean it up.  In the mean time, at least it
doesn't give any compiler errors, and appears to work.

As usual, I encourage you to send me any comment and/or bug reports.

michaelkjohnson
[email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]